.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m9{transform:matrix(0.488646,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.488646,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.488646,0.000000,0.000000,0.558371,0,0);}
.m8{transform:matrix(0.488647,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.488647,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.488647,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.537335,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.537335,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.537335,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.546139,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.553274,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.553274,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.553274,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.630954,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.675131px;}
.ls9{letter-spacing:-1.058628px;}
.lsb{letter-spacing:-1.039573px;}
.lsc{letter-spacing:-0.783385px;}
.ls3{letter-spacing:-0.692094px;}
.lsa{letter-spacing:-0.673288px;}
.ls11{letter-spacing:-0.529314px;}
.ls4{letter-spacing:-0.396742px;}
.ls1{letter-spacing:-0.389476px;}
.ls12{letter-spacing:-0.273126px;}
.ls5{letter-spacing:-0.154288px;}
.ls21{letter-spacing:-0.024188px;}
.ls25{letter-spacing:-0.021165px;}
.ls28{letter-spacing:-0.015118px;}
.ls23{letter-spacing:-0.012094px;}
.ls24{letter-spacing:-0.009071px;}
.ls7{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.006047px;}
.ls8{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003024px;}
.ls1a{letter-spacing:0.003507px;}
.ls20{letter-spacing:0.006047px;}
.ls26{letter-spacing:0.009071px;}
.ls1d{letter-spacing:0.015118px;}
.ls27{letter-spacing:0.018141px;}
.ls1c{letter-spacing:0.021165px;}
.ls1e{letter-spacing:0.024188px;}
.ls19{letter-spacing:0.024551px;}
.ls22{letter-spacing:0.039306px;}
.ls18{letter-spacing:0.056117px;}
.lse{letter-spacing:0.218077px;}
.lsf{letter-spacing:0.237133px;}
.ls15{letter-spacing:0.273126px;}
.ls13{letter-spacing:0.309120px;}
.lsd{letter-spacing:0.328175px;}
.ls14{letter-spacing:0.347230px;}
.ls10{letter-spacing:0.364168px;}
.ls16{letter-spacing:0.387739px;}
.ls17{letter-spacing:0.642830px;}
.ls0{letter-spacing:2.380386px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.157833px;}
.ws3{word-spacing:-1.719214px;}
.ws7{word-spacing:-1.717009px;}
.ws6{word-spacing:-1.322472px;}
.ws4{word-spacing:-1.278390px;}
.ws2{word-spacing:-1.276185px;}
.ws5{word-spacing:-1.027120px;}
.ws1b{word-spacing:-0.867762px;}
.ws20{word-spacing:-0.864738px;}
.ws1f{word-spacing:-0.855667px;}
.ws21{word-spacing:-0.852644px;}
.ws16{word-spacing:-0.281191px;}
.ws12{word-spacing:-0.266073px;}
.ws18{word-spacing:-0.263050px;}
.ws19{word-spacing:-0.244908px;}
.ws13{word-spacing:-0.235838px;}
.ws1a{word-spacing:-0.229791px;}
.ws1e{word-spacing:-0.220720px;}
.wsc{word-spacing:-0.129771px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.007200px;}
.ws10{word-spacing:0.039306px;}
.ws11{word-spacing:0.045353px;}
.ws14{word-spacing:0.054424px;}
.wsf{word-spacing:0.057448px;}
.ws17{word-spacing:0.066518px;}
.ws1c{word-spacing:0.069542px;}
.ws22{word-spacing:0.075589px;}
.ws1d{word-spacing:0.081636px;}
.ws15{word-spacing:0.084660px;}
.wsb{word-spacing:0.194400px;}
.wsd{word-spacing:0.203425px;}
.wse{word-spacing:0.224468px;}
.ws9{word-spacing:3.129850px;}
.ws0{word-spacing:4.801197px;}
._1{margin-left:-1.675131px;}
._0{width:1.331684px;}
._5{width:23.753506px;}
._3{width:31.915658px;}
._4{width:51.995191px;}
._2{width:53.383786px;}
._6{width:56.350794px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:1.816800px;}
.fs7{font-size:13.591800px;}
.fs8{font-size:15.226800px;}
.fs9{font-size:15.483200px;}
.fs6{font-size:20.407296px;}
.fs5{font-size:21.172570px;}
.fs2{font-size:22.041200px;}
.fs3{font-size:22.800000px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.000000px;}
.fsc{font-size:30.235600px;}
.fsb{font-size:35.073200px;}
.fs1{font-size:37.449600px;}
.y1{bottom:63.810463px;}
.y0{bottom:126.191942px;}
.yf{bottom:381.654686px;}
.y11{bottom:395.914375px;}
.ye{bottom:396.423387px;}
.yd{bottom:411.191864px;}
.y26{bottom:421.336446px;}
.yc{bottom:425.960565px;}
.y2d{bottom:433.398273px;}
.y10{bottom:440.019017px;}
.yb{bottom:440.729266px;}
.y25{bottom:444.966613px;}
.y27{bottom:454.283933px;}
.y13{bottom:456.692211px;}
.y12{bottom:473.054728px;}
.ya{bottom:473.650845px;}
.y15{bottom:485.957707px;}
.y16{bottom:486.454238px;}
.y14{bottom:486.548815px;}
.y1b{bottom:499.896032px;}
.y1d{bottom:499.995748px;}
.y24{bottom:500.735464px;}
.y1c{bottom:500.870588px;}
.y2b{bottom:503.372967px;}
.y29{bottom:504.363283px;}
.y2a{bottom:504.383362px;}
.y28{bottom:504.408936px;}
.y2c{bottom:504.422784px;}
.y22{bottom:511.532228px;}
.y1a{bottom:511.591339px;}
.y1e{bottom:511.849088px;}
.y18{bottom:511.884554px;}
.y19{bottom:511.908198px;}
.y23{bottom:522.744215px;}
.y20{bottom:523.485355px;}
.y17{bottom:523.579932px;}
.y1f{bottom:523.698154px;}
.y21{bottom:523.875486px;}
.y9{bottom:537.909122px;}
.y8{bottom:552.677376px;}
.y7{bottom:567.446077px;}
.y6{bottom:582.214554px;}
.y5{bottom:596.983255px;}
.y4{bottom:611.751733px;}
.y3{bottom:626.520433px;}
.y3b{bottom:906.030283px;}
.y3a{bottom:925.614209px;}
.y39{bottom:945.366962px;}
.y38{bottom:965.119715px;}
.y37{bottom:984.703641px;}
.y2e{bottom:988.317421px;}
.y36{bottom:1004.456395px;}
.y35{bottom:1024.209148px;}
.y34{bottom:1043.793074px;}
.y2{bottom:1057.534930px;}
.y33{bottom:1063.545827px;}
.y32{bottom:1083.298580px;}
.y31{bottom:1102.882507px;}
.y30{bottom:1123.649737px;}
.y2f{bottom:1140.531035px;}
.hc{height:1.322680px;}
.h9{height:10.370543px;}
.ha{height:11.618048px;}
.hb{height:11.813682px;}
.h8{height:15.550360px;}
.h7{height:16.133498px;}
.h4{height:16.795394px;}
.h5{height:17.396400px;}
.h2{height:17.835056px;}
.h6{height:18.312000px;}
.hf{height:28.270286px;}
.h3{height:28.536595px;}
.he{height:32.793442px;}
.hd{height:215.531370px;}
.h1{height:1077.656849px;}
.h0{height:1367.527557px;}
.w2{width:226.698798px;}
.w1{width:830.856680px;}
.w0{width:956.000000px;}
.x1c{left:0.000000px;}
.x1d{left:80.309669px;}
.x0{left:125.075199px;}
.x1e{left:126.572975px;}
.x3{left:128.812044px;}
.x6{left:135.433882px;}
.x4{left:167.591609px;}
.x5{left:169.303130px;}
.x8{left:177.996264px;}
.x7{left:181.507445px;}
.x9{left:187.501279px;}
.xa{left:192.363129px;}
.xe{left:199.657413px;}
.xb{left:206.575690px;}
.x12{left:225.561019px;}
.x1f{left:265.748839px;}
.xd{left:290.092564px;}
.x11{left:326.161813px;}
.xf{left:368.545816px;}
.x10{left:371.991334px;}
.xc{left:469.074336px;}
.x1{left:610.104537px;}
.x13{left:658.583572px;}
.x14{left:661.937933px;}
.x1b{left:663.156299px;}
.x19{left:724.469268px;}
.x18{left:733.320918px;}
.x17{left:744.651078px;}
.x1a{left:754.223105px;}
.x16{left:762.529997px;}
.x15{left:800.188911px;}
.x2{left:891.426132px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.000010pt;}
.ls9{letter-spacing:-0.631974pt;}
.lsb{letter-spacing:-0.620598pt;}
.lsc{letter-spacing:-0.467661pt;}
.ls3{letter-spacing:-0.413162pt;}
.lsa{letter-spacing:-0.401935pt;}
.ls11{letter-spacing:-0.315987pt;}
.ls4{letter-spacing:-0.236844pt;}
.ls1{letter-spacing:-0.232507pt;}
.ls12{letter-spacing:-0.163049pt;}
.ls5{letter-spacing:-0.092106pt;}
.ls21{letter-spacing:-0.014440pt;}
.ls25{letter-spacing:-0.012635pt;}
.ls28{letter-spacing:-0.009025pt;}
.ls23{letter-spacing:-0.007220pt;}
.ls24{letter-spacing:-0.005415pt;}
.ls7{letter-spacing:-0.004298pt;}
.ls1f{letter-spacing:-0.003610pt;}
.ls8{letter-spacing:-0.001433pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.001805pt;}
.ls1a{letter-spacing:0.002094pt;}
.ls20{letter-spacing:0.003610pt;}
.ls26{letter-spacing:0.005415pt;}
.ls1d{letter-spacing:0.009025pt;}
.ls27{letter-spacing:0.010830pt;}
.ls1c{letter-spacing:0.012635pt;}
.ls1e{letter-spacing:0.014440pt;}
.ls19{letter-spacing:0.014656pt;}
.ls22{letter-spacing:0.023465pt;}
.ls18{letter-spacing:0.033500pt;}
.lse{letter-spacing:0.130187pt;}
.lsf{letter-spacing:0.141562pt;}
.ls15{letter-spacing:0.163049pt;}
.ls13{letter-spacing:0.184536pt;}
.lsd{letter-spacing:0.195912pt;}
.ls14{letter-spacing:0.207287pt;}
.ls10{letter-spacing:0.217399pt;}
.ls16{letter-spacing:0.231470pt;}
.ls17{letter-spacing:0.383753pt;}
.ls0{letter-spacing:1.421029pt;}
.ws8{word-spacing:-1.288171pt;}
.ws3{word-spacing:-1.026326pt;}
.ws7{word-spacing:-1.025010pt;}
.ws6{word-spacing:-0.789482pt;}
.ws4{word-spacing:-0.763166pt;}
.ws2{word-spacing:-0.761850pt;}
.ws5{word-spacing:-0.613164pt;}
.ws1b{word-spacing:-0.518031pt;}
.ws20{word-spacing:-0.516226pt;}
.ws1f{word-spacing:-0.510811pt;}
.ws21{word-spacing:-0.509006pt;}
.ws16{word-spacing:-0.167864pt;}
.ws12{word-spacing:-0.158839pt;}
.ws18{word-spacing:-0.157034pt;}
.ws19{word-spacing:-0.146204pt;}
.ws13{word-spacing:-0.140789pt;}
.ws1a{word-spacing:-0.137179pt;}
.ws1e{word-spacing:-0.131764pt;}
.wsc{word-spacing:-0.077470pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.004298pt;}
.ws10{word-spacing:0.023465pt;}
.ws11{word-spacing:0.027075pt;}
.ws14{word-spacing:0.032490pt;}
.wsf{word-spacing:0.034295pt;}
.ws17{word-spacing:0.039710pt;}
.ws1c{word-spacing:0.041515pt;}
.ws22{word-spacing:0.045125pt;}
.ws1d{word-spacing:0.048735pt;}
.ws15{word-spacing:0.050540pt;}
.wsb{word-spacing:0.116052pt;}
.wsd{word-spacing:0.121439pt;}
.wse{word-spacing:0.134002pt;}
.ws9{word-spacing:1.868440pt;}
.ws0{word-spacing:2.866191pt;}
._1{margin-left:-1.000010pt;}
._0{width:0.794981pt;}
._5{width:14.180230pt;}
._3{width:19.052824pt;}
._4{width:31.039787pt;}
._2{width:31.868743pt;}
._6{width:33.639970pt;}
.fsa{font-size:1.084583pt;}
.fs7{font-size:8.113954pt;}
.fs8{font-size:9.090007pt;}
.fs9{font-size:9.243071pt;}
.fs6{font-size:12.182629pt;}
.fs5{font-size:12.639478pt;}
.fs2{font-size:13.158028pt;}
.fs3{font-size:13.611012pt;}
.fs0{font-size:14.196091pt;}
.fs4{font-size:14.327381pt;}
.fsc{font-size:18.049873pt;}
.fsb{font-size:20.937795pt;}
.fs1{font-size:22.356445pt;}
.y1{bottom:38.093200pt;}
.y0{bottom:75.333333pt;}
.yf{bottom:227.838000pt;}
.y11{bottom:236.350667pt;}
.ye{bottom:236.654533pt;}
.yd{bottom:245.470933pt;}
.y26{bottom:251.526987pt;}
.yc{bottom:254.287467pt;}
.y2d{bottom:258.727587pt;}
.y10{bottom:262.680000pt;}
.yb{bottom:263.104000pt;}
.y25{bottom:265.633587pt;}
.y27{bottom:271.195787pt;}
.y13{bottom:272.633467pt;}
.y12{bottom:282.401467pt;}
.ya{bottom:282.757333pt;}
.y15{bottom:290.104213pt;}
.y16{bottom:290.400629pt;}
.y14{bottom:290.457089pt;}
.y1b{bottom:298.425033pt;}
.y1d{bottom:298.484561pt;}
.y24{bottom:298.926152pt;}
.y1c{bottom:299.006818pt;}
.y2b{bottom:300.500673pt;}
.y29{bottom:301.091867pt;}
.y2a{bottom:301.103853pt;}
.y28{bottom:301.119120pt;}
.y2c{bottom:301.127387pt;}
.y22{bottom:305.371541pt;}
.y1a{bottom:305.406829pt;}
.y1e{bottom:305.560699pt;}
.y18{bottom:305.581871pt;}
.y19{bottom:305.595986pt;}
.y23{bottom:312.064809pt;}
.y20{bottom:312.507250pt;}
.y17{bottom:312.563710pt;}
.y1f{bottom:312.634286pt;}
.y21{bottom:312.740148pt;}
.y9{bottom:321.117867pt;}
.y8{bottom:329.934133pt;}
.y7{bottom:338.750667pt;}
.y6{bottom:347.567067pt;}
.y5{bottom:356.383600pt;}
.y4{bottom:365.200000pt;}
.y3{bottom:374.016533pt;}
.y3b{bottom:540.876701pt;}
.y3a{bottom:552.567800pt;}
.y39{bottom:564.359684pt;}
.y38{bottom:576.151568pt;}
.y37{bottom:587.842667pt;}
.y2e{bottom:590.000000pt;}
.y36{bottom:599.634551pt;}
.y35{bottom:611.426435pt;}
.y34{bottom:623.117533pt;}
.y2{bottom:631.321067pt;}
.y33{bottom:634.909417pt;}
.y32{bottom:646.701301pt;}
.y31{bottom:658.392400pt;}
.y30{bottom:670.789901pt;}
.y2f{bottom:680.867600pt;}
.hc{height:0.789606pt;}
.h9{height:6.190947pt;}
.ha{height:6.935675pt;}
.hb{height:7.052463pt;}
.h8{height:9.283163pt;}
.h7{height:9.631282pt;}
.h4{height:10.026417pt;}
.h5{height:10.385202pt;}
.h2{height:10.647068pt;}
.h6{height:10.931792pt;}
.hf{height:16.876631pt;}
.h3{height:17.035611pt;}
.he{height:19.576839pt;}
.hd{height:128.666667pt;}
.h1{height:643.333333pt;}
.h0{height:816.378667pt;}
.w2{width:135.333333pt;}
.w1{width:496.000000pt;}
.w0{width:570.707333pt;}
.x1c{left:0.000000pt;}
.x1d{left:47.942800pt;}
.x0{left:74.666667pt;}
.x1e{left:75.560800pt;}
.x3{left:76.897467pt;}
.x6{left:80.850533pt;}
.x4{left:100.047867pt;}
.x5{left:101.069600pt;}
.x8{left:106.259177pt;}
.x7{left:108.355261pt;}
.x9{left:111.933426pt;}
.xa{left:114.835825pt;}
.xe{left:119.190324pt;}
.xb{left:123.320357pt;}
.x12{left:134.654108pt;}
.x1f{left:158.645200pt;}
.xd{left:173.177776pt;}
.x11{left:194.710187pt;}
.xf{left:220.012343pt;}
.x10{left:222.069228pt;}
.xc{left:280.025276pt;}
.x1{left:364.216667pt;}
.x13{left:393.157400pt;}
.x14{left:395.159867pt;}
.x1b{left:395.887200pt;}
.x19{left:432.489460pt;}
.x18{left:437.773667pt;}
.x17{left:444.537480pt;}
.x1a{left:450.251733pt;}
.x16{left:455.210733pt;}
.x15{left:477.692133pt;}
.x2{left:532.158400pt;}
}
